<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "clean_fenpei".
 *
 * @property int $id
 * @property string $fenpei_date 分配日期
 * @property int $fenpei_num
 * @property int $user_id 分配用户
 * @property string $created_at
 * @property string $updated_at
 */
class CleanFenpei extends \common\models\Base
{
    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'clean_fenpei';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [
            [['fenpei_date', 'created_at', 'updated_at'], 'safe'],
            [['fenpei_num', 'user_id'], 'integer'],
        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'fenpei_date' => 'Fenpei Date',
            'fenpei_num' => 'Fenpei Num',
            'user_id' => 'User ID',
            'created_at' => 'Created At',
            'updated_at' => 'Updated At',
        ];
    }
}
